body {
	font-family: Arial, Segoe UI, Tahoma, Trebuchet MS, sans-serif;
	font-size: 13px;
	color: #353535;
	line-height:125%;
	background-image: url(../images/page_bg.gif);
	background-repeat: repeat-x;
	background-color:#f4f4f4;
	margin: 0px;
	background-position: top left;
	line-height: 145%;
}
.inner_page {
	background-image: url(../images/inner_page_bg.gif);
	background-repeat: repeat-x;
        align: center;

}
img {
	border: 0px;
}
form, input {
	margin-left: 10px;
	padding: 0px;
}
p { 	font-size: 13px;
	line-height:125%;
   	text-align: left;
   	margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}
h1 {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #202328;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	font-weight: 400;

}
h2 {
    font-family: Arial, Helvetica, Trebuchet MS, Segoe UI, sans-serif;
	font-size: 18px;
	color: #2a2e33;
	text-align: left;
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 2px;
	margin-right: 2px;
	font-weight: 500;
	line-height: 100%;

}
h3 {
 font-family: Verdana, Helvetica, Segoe UI, Arial, sans-serif;
	font-size: 13px;
	color: #373b40;
	margin-top: 5px;
	margin-left: 35px;
	margin-right: 15px;
	margin-bottom: 25px;
	font-weight: bold;
	line-height: 120%;
}	

h4 {
     font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #cf1813;
	margin-top: 15px;
	margin-left: 18px;
	margin-right: 15px;
	margin-bottom: 12px;
	font-weight: 400;
	line-height: 100%;
}
h5 {
    font-family: Segoe UI, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #f5f5f5;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 20px;
	font-weight: 400;
	line-height: 110%;
}
h6 {
    font-family: Segoe UI, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #beeb4c;
	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 20px;
	font-weight: 400;
	line-height: 110%;
}
h7 {
    font-family: Arial, Helvetica, Trebuchet MS, Segoe UI, sans-serif;
	font-size: 16px;
	color: #2a2e33;
	text-align: left;
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 2px;
	margin-right: 2px;
	font-weight: 500;
	line-height: 100%;

}

ul {
	margin: 0px;
	padding: 0px;
}
li {
	margin-left: 38px;
	margin-bottom: 15px;

}
a_doc {
	color: #4F5456;
	text-decoration: none;
	font-weight: 400;
}
a_doc:hover {
color:#cf1813;
	text-decoration: none;
}

a {
	color: #0685b6;
	text-decoration: none;

}
a:hover {
color:#cf1813;
	text-decoration: none;
}

a:visited {
color: #29add8;
}



.left_column {
	background-image: url(../images/leftside_bg.gif);
	background-repeat: repeat-x;
	background-position: top right;
}
.page_title {
    color: #ffffff;
	font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	font-size: 38px;
	text-align: left;
	font-weight: 500;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 25px;
}

.page_subtitle {
    color: #ffffff;
	font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 15px;
	margin-right: 25px;
	margin-left: 25px;
	line-height: 135%;
}
.store_title {
    color: #ffffff;
	font-family: Arial, Trebuchet MS, Tahoma, Segoe UI, sans-serif;
	font-size: 34px;
	text-align: left;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 20px;
	margin-left: 20px;
}
.breadcrumbs {
    color: #ffffff;
	font-family: Arial, Trebuchet MS, Tahoma, Segoe UI, sans-serif;
	font-size: 11px;
	margin-left: 12px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 15px;
	line-height: 110%;

}
.breadcrumbs a {	
    text-decoration: underline;
}
.breadcrumbs a:hover {
    color: #cffe4b;
}

.breadcrumbs a:visited {
    color: #ffffff;
}

.article_title {
    font-family: Trebuchet MS, Segoe UI, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2a2e33;
	margin-top: 20px;
	font-weight: 400;
	line-height: 170%;
}

.article_title:hover {
	color: #cf1813;
}
.testimonials {
background-color: #FFFFFF;
border-radius: 15px;
display:block;
width: 240px;
text-align: left;
}
.testimonials_text {
color: #333333;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 10px;
font-weight: 600;
line-height: 150%;

}
.gray_text {
font-size: 13px;
color: #7c8792;
font-family: Vardana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
}

.news_text {
	color: #2a2e33;
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	margin-bottom: 3px;
	margin-top: 5px;
	margin-left: 2px;
	margin-right: 5px;
	line-height: 110%;
}
.news_text:hover {
color: #0260af;

}

.news_text:visited {
color: #2a2e33;
}


.news_title {
	color: #ea1f1a;
	font-size: 18px;
	font-weight: 500;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	margin-bottom: 3px;
	margin-top: 5px;
}


.news_blue {
	background-image: url(../images/news_blue_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;

}
.compatibility_bg {
	background-image: url(../images/compatibility_bg.png);
	background-repeat: no-repeat;
	background-position: top right;

}
.news_light2 {
	background-image: url(../images/news2_bg.png);
	background-repeat: no-repeat;
	background-position: top right;

}

.news_light {
	background-image: url(../images/news_light_bg.png);
	background-repeat: y;
	background-position: top left;

}
.news_green2 {
	background-image: url(../images/news_green_bg.png);
	background-repeat: no-repeat;
	background-position: top left;

}
.blue_title {
    font-family: Arial, Helvetica, Trebuchet MS, Segoe UI, sans-serif;
	font-size: 14px;
	color: #0e98c5;
	margin-top: 20px;
	font-weight: bold;
	line-height: 125%;

}

.first_tab {
	background-image: url(../images/first_tab_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

.car_make {
	background-color: #ffffff;
	border-left: solid 1px #e5e5e5;
	border-right: solid 1px #e5e5e5;
}
.carmake_fields  {
 align: center;
 width: 185px;

}
.featured_header_title {
    background-image: url("../images/featured_title_bg.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Segoe UI,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.group_header_title {
    background-image: url("../images/group_header_title_bg.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Segoe UI,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
}
.group_header_title_embedded {
    background-image: url("../images/group_header_title_embedded_bg.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Segoe UI,Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
}
.group_bottom {
  font-family: Segoe UI, Trebuchet MS, Arial, Helvetica, sans-serif;
	background-image: url(../images/group_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	}

.compatibility_btn {
	display: block;
	width: 237px;
	height: 52px;
	background-image: url(../images/blue_btn.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	text-align:center;
	padding-top: 17px;
	padding-bottom: 0;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	vertical-align: middle;
}

.compatibility_btn:hover {
	color: #ffffff;
	background-image: url(../images/blue_btn2.png);
	background-repeat: no-repeat;
	background-position: center top;

}


.compatibility_btn:visited {
	display: block;
	width: 237px;
	height: 52px;
	background-image: url(../images/blue_btn.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	text-align:center;
	padding-top: 17px;
	padding-bottom: 0;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	vertical-align: middle;
}


.store_btn {
display: block;
width: 129px;
height: 38px;
background-image: url(../images/store_btn.gif);
background-repeat: no-repeat;
background-position: center center;
font-size:1px;
text-align:center;
color:#f2221c;
	
}
.store_btn:hover {
	background-image: url(../images/store_btn2.gif);
    color:#f2221c;
}


.store_btn:visited {
display: block;
width: 129px;
height: 38px;
background-image: url(../images/store_btn.gif);
background-repeat: no-repeat;
background-position: center center;
font-size:1px;
text-align:center;
color:#f2221c;
	
}


.cart_btn {
display: block;
width: 129px;
height: 38px;
background-image: url(../images/cart_btn.gif);
background-repeat: no-repeat;
background-position: center center;
font-size:1px;
text-align:center;
color:#f2221c;
	
}
.cart_btn:hover {
	background-image: url(../images/cart_btn2.gif);
    color:#f2221c;
}

.store_link {
    font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	color: #f8f8f8;
	font-size: 13px;
	text-align: center;
	font-weight: 500;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
}


.add2cart_btn {
float: right;
display: block;
width: 107px;
height: 28px;
background-image: url(../images/add_btn.gif);
background-repeat: no-repeat;
background-position: center center;
font-size:11px;
text-align:center;
color:#ffffff;
text-transform: uppercase;
font-weight: bold;
padding-top: 10px;
cursor: pointer;	
}
.add2cart_btn:hover {
	background-image: url(../images/add_btn_over.gif);
    color:#ffffff;
}

.details_btn {
	background-image: url(../images/details_btn.gif);
	background-repeat: no-repeat;
	background-position: center right;
    text-align: center;
}
.details_link {
	color: #f8f8f8;
	font-size: 12px;
	text-align: center;
	font-weight: 600;
}
.details_link:hover {
	color: #cefe5b;
text-decoration:none;
}

.details_link:visited {
color: #f8f8f8;
}

.red_btn {
margin-left: 15px;
padding-top: 4px;
display: block;
	width: 270px;
	height: 22px;
	background: #CC0000;
	border-radius: 8px;
    text-align: center;
	color:#FFFFFF;
}
.red_btn:hover {
	color: #cefe5b;
text-decoration:none;
}

.bullet_list {
	list-style-image: url('../images/red_bullet.gif');
    font-family: Verdana, Segoe UI, Arial, Tahoma, sans-serif;
	font-size: 12px;
	margin-bottom: 25px;
		font-weight: 400;
}
.doc_list {
	list-style-image: url('../images/doc_bullet.gif');
    font-family: Verdana, Segoe UI, Arial, Tahoma, sans-serif;
	font-size: 12px;
	margin-bottom: 25px;
		font-weight: 400;
}

.car_list {
	list-style-image: url('../images/doc_bullet.gif');
    font-family: Verdana, Segoe UI, Arial, Tahoma, sans-serif;
	font-size: 15px;
	margin-bottom: 25px;
        margin-top: 25px;
		font-weight: 400;
                color: #000000;
}

.list_link {
	color: #353535;
}

.list_link:visited {
	color: #353535;
}

.more {
    font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	color: #0685b6;
	font-weight: 600;

}
.red_link  {
font-size:11px;
    font-f mily: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	color: #cf1813;

}


.copyright {
height:35px;
background-color:#333333;
border-top: 1px solid #3f3f3f;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	font-size: 11px;
    color: #c4c4c4;
	padding: 15px;
}

.copyright1 {
height:35px;
background-color:#333333;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	font-size: 10px;
    color: #c4c4c4;
	padding: 15px;
}

#blue_links ul {

	list-style: none;
	padding: 0px;
	margin: 0px;
}
#blue_links li {
font-size: 13px;
	float: left;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
	
#navigation {
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
}
#nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	margin-right: 0px;
}
#nav a {
	font-family:  Arial,Trebuchet MS, Segoe UI, sans-serif;
	float: left;
	color: #dfdfdf;
	font-size: 13px;
	text-decoration: none;
	display: block; 
	padding-left: 17px; 
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
}
#nav a span {
	padding-right: 17px;
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
	float: left;
}
/* Hide from IE5-Mac \*/
#nav a, #nav a span {
	float: none;
}
/* End hide */

#nav a:hover {
	background: #29333c;
    border-radius: 7px;
	padding-left: 17px;

}
#nav a:hover span {
    color: #ffffff;
	padding-right: 17px;
}
.footer_bg {
	background-image:url(../images/footer_bg.gif);
	background-repeat: repeat;
	border-bottom: 1px solid #0a0a0a;
}
.footer_text {
	font-size: 14px;
	color: #cfd3d2;
    font-weight: normal;
	line-height: 200%;
}

.footer_nav  {
    font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #f9f9f9;
	text-decoration: none;
	
}
.footer_nav:hover {
    color: #4bbde7;
	text-decoration: none;
}
.usb_box {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/usb3_box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.and2_box {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/and2_box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.bt3_box {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/bt3_box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst3_box {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst3_box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst3_box_sale {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst3_box_sale.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst3_box_sale:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst3_box_sale.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.bt3_box_sale {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/grom_bt3_sale.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.bt3_box_sale:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/grom_bt3_sale.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.bt3_box_sale10 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/grom_bt3_sale.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.bt3_box_sale10:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/grom_bt3_sale.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}




.ipd3_box {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/ipd3_box.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}
.ipd3_box:hover {
	background: url(../images/ipd3_box2.gif);
	color:#8d8d8d;
}

.mst4_box_sale10 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst4_box_sale10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst4_box_sale10:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst4_box_sale10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst4_box_sale15 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst4_box_sale15.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst4_box_sale15:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/mst4_box_sale15.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.mst4_store {
        display: block;
        width: 215px;
        height: 175px;
        background: url(../images/mst4_store.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        font-size: 1px;
        color:#8d8d8d;
        text-align:right;
}

.mst4_store:hover {
        display: block;
        width: 215px;
        height: 175px;
        background: url(../images/mst4_store.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        font-size: 1px;
        color:#8d8d8d;
        text-align:right;
}



.sb1_box_sale5 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/sb1_box_sale5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.sb1_box_sale5:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/sb1_box_sale5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.and2_box_sale10 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/and2_box_sale10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.and2_box_sale10:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/and2_box_sale10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.and2_box_sale5 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/and2_box_sale5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.and2_box_sale5:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/and2_box_sale5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}


.usb3_box_sale10 {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/usb3_box_sale10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.usb3_box_sale10:hover {
	display: block;
	width: 215px;
	height: 175px;
	background: url(../images/usb3_box_sale10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#8d8d8d;
	text-align:right;
}

.product_box {
	display: block;
	width: 207px;
	height: 149px;
	background: url(../images/product_box.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 1px;
	color:#CCCCCC;
}
.product_box:hover {
	background: url(../images/product_box2.gif);
	color:#CCCCCC;
}
.supported_cars {
	display: block;
	width: 522px;
	height: 69px;
	background: url(../images/supported_btn.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Segoe UI, Arial, Trebuchet MS, Tahoma, sans-serif;
	text-align:center;
	padding-top: 17px;
	color: #ffffff;
	font-size: 23px;
	font-weight: 400;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.supported_cars:hover {
	background: url(../images/supported_btn2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	color:#ffffff;
	
}
.search_bg {
	display: block;
	width: 240px;
	height: 39px;
	padding-bottom: 2px;
	background: url(../images/search_bg.gif) no-repeat right center;
}
#searchCtrl {
	background: url(../images/tr_bg.gif) repeat left top;
	border: 0 none;
	padding-left: 1px;
	height: 24px;
	margin-top: 7px;

}
#query {
	background: url(../images/tr_bg.gif) repeat left top;
	border: 0 none;
	padding-left: 1px;
	height: 24px;
	margin-top: 7px;

}

#searchBtn {
	background: url(../images/search_btn.gif) no-repeat right top;
	border: 0 none;
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 3px;
	height: 24px;
	width: 30px;
	cursor: pointer;
}
.overview_text {
 margin-top: 0px;
 margin-bottom: 10px;
}
.options_table { 
background-color:#FFFFFF;
border: 1px solid #e2e2e2;
padding: 10px;
}
.standard_pack {
background-color: #f6fbe7;
}
.options_block {
border-bottom: 1px solid #e2e2e2;
}
.price {
font-size:14px;
font-weight: bold;
}

.sale_title{
font-size:14px;
font-weight: bold;
color: #CC0033;
}

.green_price {
font-size:14px;
font-weight: bold;
color: #009900;
}

input.qty {
    width: 2.5em !important;
}
.add_qty {
  border: 0 none;
    float: right;
    margin: 0;
    padding-right: 15px;
}
.label_qty {
	font-family:  Arial,Trebuchet MS, Segoe UI, sans-serif;
	font-size: 11px;
	font-weight: 600;
}
.label_price {

	font-family:  Arial,Trebuchet MS, Segoe UI, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}
.config_price {
background-color: #e2e2e2;
height: 45px;
}

#tabs_info {
	margin-left: 0px;
	padding: 0px;
	display: block;
	height: 34px;
	background-color: #29add8;
	border-radius: 5px;
	border: 1px solid #29add8;
}
.tabs_bar ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	float:left;
}
.tabs_bar li {
	float: left;
	list-style: none;
	margin: 0px;
	margin-right: 0px;
}
.tabs_bar a {
	font-family:  Verdana, Arial, Trebuchet MS, Segoe UI, sans-serif;
	float: left;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	display: block; 
	padding-left: 17px; 
	font-weight: bold;
}
.tabs_bar a span {
	padding-right: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	float: left;
}
/* Hide from IE5-Mac \*/
.tabs_bar a, #tabs a span {
	float: none;
}
/* End hide */

.tabs_bar a:hover {
	background-color: #199dc8;
    border-radius: 4px;
	padding-left: 17px;

}
.tabs_bar a:hover span {
color: #FFFFFF;
	padding-right: 17px;
}

.tab_content {
	background-color: #ffffff;
    border-radius: 4px;
	padding: 10px;

}
.tabs_bar a.selected {
	background-color: #ffffff;
    border-radius: 4px;
	padding-left: 17px;

}
.tabs_bar a.selected span {
    color: #333333;
	padding-right: 17px;
}

.sliderwrapper {
    border: 1px solid #d7d7d7;
    height: 325px;
    overflow: hidden;
    position: relative;
    width: 350px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sliderwrapper .contentdiv {
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 350px;
}
.pagination {
    padding: 10px;
    text-align: right;
    width: 350px;
}
.thumb_image {
display: block;
float: left;
width: 75px;
height: 70px;
    border: 1px solid #d7d7d7;
	margin: 5px;

	

}
.pagination a {
    color: #333333;
    padding: 5px;
    text-decoration: none;
}
.pagination a:hover, .pagination a.selected {
    color: #000000;
}

.base_text   {
  font-family: Verdana, Arial;
  font-size: 10pt;
  text-align: left;
  margin-left: 20px;
  margin-right: 15px;
  margin-top: 10px;
  margin-bottom:10px
}

#visible_page {
  position: relative;
}

#invisible_page {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  max-height= 0px;
}

.current_page {
  display: block;
  color: ffffff;
  font-size: 14px;
  font-weight:bold;
  background: url(../images/current_page_bg.gif) no-repeat center center;
  border: 0 none;
  padding-top: 4px;
  height: 22px;
  width: 30px;
}

.next_page {
	color: #252525;
	font-size: 14px;
	text-decoration: none;
	font-weight: 600;
}
.next_page:hover {
  color:#29add8;
}

.gray_row {
text-align:center;
vertical-align:middle;
	height: 175px;
	border-bottom: solid 1px #e3e3e3;
	border-top: solid 1px #ffffff;
	border-right: dotted 1px #CCCCCC;
}
.top_title {
text-align:center;
vertical-align: middle;
    background: url(../images/top_title_bg.gif) repeat-x;
	height: 100px;
	border-right: dotted 1px #CCCCCC;
}
.product_column {
text-align:center;
vertical-align:middle;
	height: 175px;
	border-bottom: solid 1px #e3e3e3;
	border-top: solid 1px #ffffff;
	border-right: dotted 1px #CCCCCC;
	border-left: dotted 1px #CCCCCC;
}

.tooltip{
   display: inline;
   position: relative;
}
		
.tooltip:hover:after{
   background: #333;
   background: rgba(0,0,0,.8);
   border-radius: 5px;
   bottom: 46px;
   color: #fff;
   content: attr(custom_title);
   left: 150px;
   padding: 5px 55px;
   position: absolute;
   z-index: 98;
   width: 290px;
}
		
.tooltip:hover:before{
   border: solid;
   border-color: transparent #333;
   border-width: 6px 6px 6px 0;
   bottom: 85px;
   content: "";
   left: 144px;
   position: absolute;
   z-index: 99;
}

.manual_title {
 font-family: Arial, Helvetica, Trebuchet MS, Segoe UI, sans-serif;
 font-size: 20px;
 color: #2a2e33;
 text-align: left;
 margin-bottom: 15px;
 margin-top: 20px;
 margin-left: 20px;
 margin-right: 2px;
 font-weight: bold;
 line-height: 100%;
}
 
.a2 {
 color: #0b8fba;
 font-size:12px;
 text-decoration: none;
 font-weight: 600;
}
.a2:hover {
 color:#cf1813;
 text-decoration: none;
}
 
h8 {
    color: #495e72;
    font-family: Arial,Helvetica,Trebuchet MS,Segoe UI,sans-serif;
    font-size: 18px;
    line-height: 100%;
    margin: 20px 20px 15px;
    text-align: left;
}


a3 {
	color: 003366;
	text-decoration: none;
	font-weight: 300;
}
a3:hover {
color:#cf1813;
	text-decoration: none;
}

a3:visited {
color: 003366;
}

a4 {
	color: 003366;
	text-decoration: none;
	font-weight: 300;
        margin-left: 20px;
}
a4:hover {
color:#cf1813;
	text-decoration: none;
}

a4:visited {
color: 003366;
}

.col-md-8 h1 {font:19px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3a3a3a}
.p_red {font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:red}
.red_labels li {list-style-image:url(../images/list_label.png); font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2d2d2d}
.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-md-8 {
  margin-bottom: 5px;
}
